body 				{ background: #FFFFFF; color: #000000; font-family: verdana, sans-serif; text-align: center; margin: 0px; }
.hide				{ display: none; }
.showprn			{ display: none; }

#boxL1 				{ position: relative; width: auto; height: auto; text-align: left; margin: auto; padding: 10px 0px 0px 0px; }
#boxL2gfx			{ z-index: 1; position: absolute; width: 781px; height: auto; top: 0px; left: 0px; margin: 0px; padding: 0px; font-size: 11px; }
#boxL2contentplus	{ z-index: 2; position: absolute; width: 323px; height: auto; top: 268px; left: 369px; margin: 0px; }
#boxL2lang		 	{ z-index: 6; position: absolute; width: 323px; height: auto; top: 268px; left: 40px; margin: 0px; }
#boxL2content		{ z-index: 3; position: absolute; width: 323px; height: auto; top: 310px; left: 369px; margin: 0px; }
#boxL2navi		 	{ z-index: 5; position: absolute; width: 323px; height: auto; top: 310px; left: 40px; margin: 0px; } 
#boxL2content2		{ z-index: 4; position: absolute; width: 323px; height: auto; top: 310px; left: 369px; margin: 0px; }

#boxL3content01		{ top: 0px; left: 0px; font-size: 11px; margin: 0px; }
#boxL3content02		{ top: 0px; left: 0px; font-size: 11px; margin: 0px; }
#boxL3content03		{ top: 0px; left: 0px; font-size: 11px; margin: 0px; }
#boxL3content04		{ top: 0px; left: 0px; font-size: 11px; margin: 0px; }

h1,h2,h3,h4			{ font-size: 11px; margin: 0px 0px 17px 0px; text-transform: uppercase; font-weight: normal; letter-spacing: 1px; }
p,em,li				{ font-size: 11px; margin: 0px 0px 17px 0px; line-height: 19px; }
img					{ border: none; }

a,a:link,a:visited	{ background: none; color: #E81894; text-decoration: none; }
a:hover 			{ background: none; color: #000000; text-decoration: underline; }
a:active 			{ background: none; color: #000000; text-decoration: none; }

ul 					{ margin: 0px; padding: 0px; list-style-position: inside; }
li 					{ margin: 0px; padding: 0px; list-style-type: square; }

.bodyone		 	{ margin: 0px; }
.body	 			{ margin: 0px 0px 19px 0px; }
.bodyplus		 	{ margin: 0px 0px 30px 0px; }
.n					{ background: none; color: #BB8D46; }
.p					{ background: none; color: #BB8D46; }
.pbody				{ background: none; color: #BB8D46; margin: 0px 0px 19px 0px; }
.pbodyone			{ background: none; color: #BB8D46; margin: 0px; }
.r					{ background: none; color: #000000; }
.a					{ background: none; color: #000000; }
.abody				{ background: none; color: #000000; margin: 0px 0px 19px 0px; }
.abodyone			{ background: none; color: #000000; margin: 0px; }
.abodyplus			{ background: none; color: #000000; margin: 0px 0px 30px 0px; }
